/*
Theme Name: Logistic - Child
Theme URI: http://logistic.freevision.me/
Author: freevision
Author URI: http://themeforest.net/user/freevision/portfolio
Description: Logistic is a premium responsive Wordpress theme created especially for logistic & transportation companies, offices.
Version: 1.7
Text Domain: vp_textdomain
Domain Path: /lang
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, brown, orange, white, yellow, tan, light, one-column, two-columns, right-sidebar, fluid-layout, fixed-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Template: logistic
*/

@import url("../logistic/style.css");

body.ozy-page-model-no-sidebar.ozy-page-model-full #main>.container {
    max-width: 100% !important;
}

.ozy-counter>.timer {
  font-size:35px!important;
}

.logos-meg{display:none!important;}

.widget-area .widget {
    float: left!important;
  width:100%!important;
}

a[title=mag]{
background-color: #008ABF;
  color: #fff!important;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

nav#top-menu ul{
  margin-right:0!important;
}

.blackBg {
  background-color: rgba(0,0,0,0.4);
  padding: 25px;
}

.blackBg .row3-button1, .blackBg .row3-button11{
  width: auto;
  color: #fff!important;
  font-size: 18px;
  font-family: 'Open Sans';
  font-weight: 300;
  border-radius: 5px;
  border: 1px solid #fff;
  padding: 10px 35px;
}

.blackBg .row3-button11{
  float:right;
}

.whiteBg {
  background-color: rgba(0,0,0,0.4)!important;
  padding: 23px 0!important;
}

.blackBg .row3-button1:hover, .blackBg .row3-button11:hover, .rate-request-mag:hover, .row3-button1:hover, .row3-button1s:hover, a.contact-button1:hover{
  background-color:#34ccff!important;
  border-color:#34ccff!important;
  color:#fff!important;
  text-decoration:none!important;
}

.rate-request-mag{
text-align: center;
  display: inline-block;
  width: 179px;
  color: #000!important;
  font-size: 18px;
  font-weight: 300;
  border: 1px solid #000;
  border-radius: 5px;
  -moz-border-radius: 5px;
  padding: 10px 35px;
}

div#footer-wrapper .row3-button1{
display:inline-block;
font-size: 13px!important;
  font-weight: 300!important;
  border: 1px solid #fff;
  padding: 10px 35px;
  color:#fff!important;
  border-radius: 5px;
  -moz-border-radius: 5px;
}

.row3-button1:hover{
  color:#fff!important;
}

div#footer-widget-bar section.widget-area .widget .row3-button1{
  float:right;
}

/*.logos-meg{
  padding:10px 15px;
  display: inline-block;
  margin: auto;
  width: 100%;
}

.logos-meg img {
  height: 45px;
}*/

div#footer-widget-bar section.widget-area .widget{
  padding-bottom:0!important;
}

div#footer-widget-bar section.widget-area{
  padding-top:20px!important;
}

.textCenter{text-align:center}

.top-social-icons .icons, .top-social-icons .footer-menu{
  float:right;
      width:auto;
  display:inline-block;
}

.top-social-icons .footer-menu ul li{
  display:block;
  width:auto;
  display:inline-block;
  padding-right:10px;
}

.top-social-icons .footer-menu ul{
  width:auto;
}

.top-social-icons .icons a{
  padding-top: 9px!important;
  padding-bottom: 3px!important;
}

.gambit_mtt .mtt_description {
  padding: 0px 10px;
  text-align: justify;
}

.ozy-floating-box .ozy-tlt{
  font-weight:400!important;
}

.row3-button1s{
font-size: 18px;
  font-weight: 300;
  padding: 10px 35px;
  border: 1px solid #6b6b6b;
  color: #6b6b6b!important;
  border-radius: 5px;
}

.row3-button1s.blue{
  border: 1px solid #fff;
    color: #fff!important;
}

.row3-button1s.blue:hover{
  background-color:#fff!important;
  color:#3C95C1!important;
}

div#page-title-wrapper .page-title {
  font-weight: 400!important;
}

.container.single-page.right-sidebar{width:1212px!important;}
.container.single-page.right-sidebar #content{width:70%!important;}
.container.single-page.right-sidebar #sidebar{width:28%!important;}

.container.single-page.right-sidebar #content.member-page{width:90%!important;}

.nav-box.previous, .nav-box.next{
  display:none;
}

a.contact-button1 {
  width: 97%;
  display: inline-block;
  text-align: center;
  margin: auto!important;
  color: #000!important;
  padding: 10px 35px;
  border: 1px solid #000;
  border-radius: 5px;
  FONT-size:18px;
}

a.contact-button1.message{margin-left:3%;}

a.contact-button1:before{font-family: "ozythemes";
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
margin-right: 10px;
  font-size: 22px;
  margin-top: -3px;
  display: inline-block;
  vertical-align: middle;
}

a.contact-button1.tel:before{content: "\e3dd";}
a.contact-button1.message:before{content: "\e355";}

.rawhtml{text-align:center;}
.rawhtml .wpb_raw_html{margin-bottom:0!important;}

/* HC additions */

.wrap{
  max-width: 1200px;
  margin: 0 auto;
}
.wrap-nav{
  height: 250px;
}

.wrap-md{
  max-width: 1000px;
  margin: 0 auto;
}

.flex-container {
  display: -webkit-flex; /* Safari */
  display: flex;
}

.flex-nowrap {
  -webkit-flex-wrap: nowrap; /* Safari */
  flex-wrap:         nowrap;
}

.flex-align-center {
  -webkit-align-items: center; /* Safari */
  align-items:         center;
}

.flex-justify-between {
  -webkit-justify-content:  space-between; /* Safari */
  justify-content:          space-between;
}

.flex-justify-center {
  -webkit-justify-content:  center; /* Safari */
  justify-content:          center;
}

#header{
  position: relative !important;
}

.tracker-wrap{
  position: absolute;
  right: 0;
  top: 165px;
}
.tracker-wrap a{
    background-color: #006FB7;
    color: #fff!important;
    padding: 28px 25px;
    font-size: 20px !important;
    font-family: 'Open Sans' !important;
    font-weight: 300 !important;
    text-decoration: none;
}
.preheader-meg{
  background-color: #006FB7;
  padding-right: 10px;
  overflow: hidden;
 /* height: 54px;*/
}
.preheader-meg .wrap {
  text-align: center;
}

.preheader-meg p {
  color: #fff;
  font-family: 'Open Sans';
  font-size: 18px;
  display: inline-block;
  padding-left: 10px;
  line-height: 54px;
  letter-spacing: 2px;
  margin-left: 25px;
}
.preheader-meg p:first-child {
  margin-left: 0;
}

.preheader-meg p.stress-test a {
  display: inline-block;
  padding: 7px 11px;
  border-radius: 6px; 
  line-height: 1em;
}

#popmake-3871 {
  width: 500px;
}


.preheader-meg p a{
  color: #fff;
  text-decoration: none;
}

.preheader-meg p span{
  font-size: 17px;
  letter-spacing: 1px;
  padding: 2px 10px;
  /*border: 1px solid #fff;
  background-color: #010E4F;*/
  position: relative;
}

.preheader-meg p span.phone-number{
  padding-left: 35px;
}


.preheader-meg p span img{
   position: absolute;
    top: 2px;
    left: 8px;
}


@media (max-width: 1100px) {

  .preheader-meg .wrap {
    /*text-align: left;*/
  }
  .preheader-meg p {
    /*display: inherit;*/
  }
  .preheader-meg p span.phone {
    padding-left: 0;
  }
}

#top-menu>ul>li>a{
    height: 44px;
    line-height: 44px;
    font-family: 'Open Sans' !important;
    font-weight: 400 !important;
    font-style: normal;
    font-size: 20px !important;
    text-transform: uppercase;
    color: #006FB7;
}

#top-menu>ul>li.active>a{
    text-decoration: underline;
}

#top-menu ul.dropdown-menu > li > a:hover{
  background-color: #006FB7;
  color: #fff;
}


#content h2 {
    font-weight: normal;
    font-size: 60px;
    line-height: 1.2 !important;
    color: #006FB7 !important;
    text-transform: initial !important;
/*    font-family: 'Open Sans' !important;*/
    font-weight: 400 !important;
}

#content .logistic-service h2{
  color: #fff !important;
}
#content p {
    font-size: 14px;
    line-height: 1.3;
    color: #3C3C3B;
    font-family: 'Open Sans';
}

.home #content p {
    font-size: 23px;
}
.font-light{
    font-weight: 300 !important;
}

.slider-wrap{
    background-color: rgba(19, 142, 205, 0.5);
    padding: 30px 50px 20px 50px;
     background-blend-mode: multiply;
     position: relative;
     min-height: 400px;
}

#content .featured-posts {
  padding: 30px;
  background-color: rgba(19, 142, 205, 0.5);
  color: white!important;
  position: relative;
     min-height: 400px;

}
#content .featured-posts h2 {
  text-transform: uppercase!important;
}

#content .featured-posts .featured-image {
  padding: 10px;
  margin-bottom: 10px;
}

#content .featured-posts h3 {
  text-transform: none!important;
  font-size: 20px;
}

#content .featured-posts h2, #content .featured-posts h3 {
    color: white!important;
    line-height: 1.1em;
}

#content .featured-posts .button-wrap {
  width: 100%;
  position: absolute;
  bottom: 30px;
  left: 0;
  text-align: center;
}
#content .featured-posts a:hover {
  text-decoration: none;
}
#content .featured-posts a.button {
  width: 176px;
  height: 48px;
  background-color: #fff;
  text-align: center;
  color: #006FB7 !important;
  font-size: 20px;
  line-height: 1.4em;
  font-weight: 400;
    text-decoration: none;
  padding: 10px 20px;
  display: inline-block;
}

.slider-wrap h1{
  color: #fff !important;
  font-size: 53px !important;
  line-height: 1.3 !important;
  text-align: center !important;
  text-transform: initial !important;
/*  font-family: 'Open Sans' !important;*/
  font-weight: 400 !important;
}

.slider-wrap .buttons-wrap{
  
    position: absolute;
    bottom: 30px;
    left: 0;
    width: 100%;
}
.slider-wrap .buttons-wrap a{
  width: 176px;
  height: 48px;
  background-color: #fff;
  text-align: center;
  color: #006FB7 !important;;
  font-size: 20px;
  line-height: 48px;
  font-weight: 400;
  margin: 0 4px;
  text-decoration: none;
}

.ozy-testimonials .owl-item .info{
  white-space: normal;
  text-align: center !important;
}
.ozy-testimonials .owl-item .info .itext{
  /*word-wrap: break-word;
  max-width: 600px !important;*/
  text-align: center !important;
}
.ozy-testimonials .owl-item .info .itext strong{
    font-size: 24px;
    font-weight: 300;
    font-style: italic;
    /* word-wrap: break-word;
  max-width: 600px !important;*/
}

div.wpb_raw_code.hideme {
  display: none;
}

div#gforms_confirmation_message_6 {
    font-family: "Open Sans";
    padding: 30px;
    font-size: 14px;
}

.halfImgCover.halfImgCoverLong {
      min-height: 710px;
}

div#gforms_confirmation_message_6 li {

}

div.gform_wrapper.subscribe-to-news-2_wrapper {
    width: 90%;
    margin: 0 auto;
}

div.gform_wrapper.subscribe-to-news_wrapper {
  margin: 20px auto 50px auto;
  font-family: "Open Sans";
  max-width: 800px;
  
/*  max-width: 400px;*/
}

div.gform_wrapper.subscribe-to-news_wrapper li.gfield {
  max-width: 400px;
  margin-left: auto!important;
  margin-right: auto;
}

div.gform_wrapper.subscribe-to-news_wrapper li.gfield.gfield_html {
  max-width: 800px;
}

div.gform_wrapper.subscribe-to-news_wrapper .gfield_description {
  color: black;
}

div.gform_wrapper.logistics-review-request_wrapper {
    margin: 0 auto 100px auto;
}

.form-box{
    /*height: 469px;*/
}

.form-box .wpb_content_element{
  margin-bottom: 0 !important;
}

.form-box .col-left{
    width: 50%;
    background-color: rgba(0, 111, 183, 0.7);
    /*height: 469px;*/
}

.form-box .col-right{
    width: 50%;
    background-color: rgba(50, 164, 221, 0.7);
    /*height: 469px;*/
}

#content .form-box h2 {
    font-size: 30px !important;
    color: #fff !important;
    padding-left: 90px;
    padding-right: 90px;
    margin-bottom: 40px;
    margin-top: 20px !important;
    text-shadow: 4px 4px 5px rgba(0, 0, 0,.5);
}
#subscribeForm input{
    margin-left: 90px !important;
    width: 330px !important;
    margin-bottom: 20px !important;
}

#subscribeForm input[type=submit]{
    width: auto !important;
    float: none !important;
}

.form-box .link-see-our-resources{
    width: 305px;
    height: 87px;
    background: transparent url(/wp-content/uploads/2017/06/login-now.png) no-repeat;
    background-size: cover;
    position: relative;
    margin-top: 68px;
    margin-left: 89px;
  }


#content .item-resource a.button {
  display: block;
  padding: 10px 15px;
  position: absolute;
  bottom: 20px;
  text-decoration: none;
  border: 1px solid #006FB7;
  color: #006FB7;
   border: 1px solid #fff;
  color: #fff;
  text-transform: uppercase;
}


.item-resource {
  position: relative;
  padding: 30px;
  /*border: 1px solid #3BB4E7;*/
  width: 100%;
  max-width: 360px;
  padding-bottom: 80px;
  min-height: 530px;
  background-color: #4CBCEC;
}

.item-1{
margin-right: 10px;
background-color: #006FB7;

}

.item-2{
  margin-left: 10px;
  background-color: #32A4DD;
}


.download-link.white-paper { 
}

.wpb_content_element.no-bottom-margin {
  margin-bottom: 0;
}

.page-id-4105 #page-title-wrapper h1 {
  font-size: 24px;
  text-align: center;
}



#content .item-resource p.title{
  color: #006FB7;
  color: #fff;
  font-weight: 600;
  font-size: 21px;
  padding-bottom: 0;
  margin-top: 20px;

}

#content .item-resource p.subtitle{
  color: #706F6F;
  color: #fff;
  font-weight: 400;
  font-size: 18px;
}

#content .item-resource .oic-book-read-streamline,
#content .item-resource .oic-outlined-iconset-80,
#content .item-resource .oic-edit-modify-streamline{
  color: #fff;
  font-size: 130px;

}

.ozy-page-model-full #content .wpb_row.service-row{
  max-width: 990px !important;
  margin: 0 auto !important;
}

.service-row a{
  text-decoration: none !important;
}

.service-item{
  width: 300px;
  height: 86px;
  background-color: #fff;
  padding: 15px;
}

.service-item img{
    width: 60px;
    float: left;
}
.service-item p{
    line-height: 22px !important;
    font-size: 20px !important;
    color: #575756 !important;
    text-align: center;
    padding: 0 !important;
    margin-top: 17px !important;
}

#footer-wrapper {
    background: #010E4F url(img/new_footer_bg.png) repeat center center !important;
    background-size: cover !important;
    padding-bottom: 15px;
}

#footer-widget-bar>.container>section {
    width: 32%;
    position: relative;
    padding: 30px 27px 0 15px;
    float: none;
    margin-top: 55px;
    margin-bottom: 40px;
    min-height: 255px;
}

#footer-widget-bar>.container>section.widget-1{
  background-color: #006FB7;
}
#footer-widget-bar>.container>section.widget-2{
  background-color: #32A4DD;
}
#footer-widget-bar>.container>section.widget-3{
  background-color: #4CBCEC;
}

#footer-widget-bar>.container>section>div.widget>h4{
  font-size: 32px !important;
  font-weight: 400;
}

#footer-widget-bar>.container>section>div.widget>span.line {
    border: 1px solid #fff !important;
    width: 100% !important;
    margin-top: -17px;
    margin-bottom: 27px;
}

#footer-widget-bar>.container>section>div.widget>.textwidget p{
  font-size: 23px;
  font-weight: 300;
  line-height: 1.2;
}

#footer-widget-bar>.container>section>div.widget>.textwidget a{
    margin: 0 !important; 
    position: absolute;
    bottom: 19px;
    left: 15px;
    border: 1px solid #fff;
    padding: 5px 25px;
    font-size: 17px;
    text-transform: uppercase;
}


#footer-wrapper .text-offices{
    font-size: 27px;
    line-height: 1.3;
    color: #fff;
    margin-top: 30px;
    margin-bottom: 10px;
    font-family: 'Open Sans' !important;
    font-weight: 400 !important;
}
.logos-footer p.logos-title{
    font-size: 17px;
    line-height: 1.3;
    color: #fff;
    font-family: 'Open Sans' !important;
    font-weight: 400 !important;
}


.logos-footer {
  min-height: 70px
}
.logos-footer .memberships {
  float: left;
}
.logos-footer .sponsorships {
  float: right;
}
.logos-footer .sponsorships p {
  text-align: right;
}

.logos-footer .sponsorships a img { 
    margin-top: 10px;
}
.logos-footer .memberships a img { 
    margin-top: 20px;
}



.pre-footer{
    background-color: #006FB7;
    padding: 10px 0;
}

.pre-footer p{
  color: #fff;
  font-size: 19px;
  line-height: 32px;
  letter-spacing: 2px;
    font-family: 'Open Sans';
}

.pre-footer p.contact-us{
  font-size: 32px;
  line-height: 32px;
  font-family: 'Open Sans' !important;
  font-weight: 400 !important;
}

.pre-footer p span{
    font-size: 16px;
    letter-spacing: 1px;
    padding: 2px 10px;
    padding-left: 40px;
    /*border: 1px solid #fff;
    background-color: #010e4f;*/
    position: relative;
}
.pre-footer p span img{
   position: absolute;
    top: 2px;
    left: 8px;
}


.top-social-icons{
  width: 100% !important;
}
#footer,
#footer .container{
  height: 100px !important;
}

.wpb-link{
  text-decoration: none;
  font-size: 12px;
  color: #fff;
  text-align: right;
}

.wpb_link:hover{
  text-decoration: underline;
}
#footer .container{
  padding-top: 10px;
}
#footer .container>div {
  width: 100%;
  overflow: hidden; 
  float:none;
}
@media only screen and (min-width: 1025px){
  #main {
      margin-top: 0px !important;
  }

}
@media (max-width:1212px){
  .container.single-page.right-sidebar{width:100%!important;}
}

@media (max-width:1024px){
  .container.single-page.right-sidebar #content, .container.single-page.right-sidebar #sidebar{width:100%!important;}
}


.whiteBg a.contact-button1{
  border-color:#fff!important;
  color:#fff!important;
}

@media only screen and (max-width: 479px) {
  #footer .container>div{
    min-height:31px!important;
    height:auto!important;
  }
  
  #footer .top-social-icons {
    height: auto;
    text-align: center;
    padding: 0!important;
  }
  
  #footer .top-social-icons .icons, #footer .top-social-icons .footer-menu{
    width:100%;
  }
  
  #footer .top-social-icons div.icons>a{border:0!important}
}

@media only screen and (max-width:768px) {
  .logos-meg{display:inline-block!important;text-align:center}
  .hidden_on_low{display:none;}
   
}

@media only screen and (max-width: 768px) and (min-width: 480px){
  #footer .container>div{
    min-height:10px!important;
    height:auto!important;
    width:100%!important;
  }
  
  #footer .top-social-icons {
    height: auto;
    text-align: center;
    padding: 0!important;
  }
  
  #footer .top-social-icons .icons, #footer .top-social-icons .footer-menu{
    width:100%;
  }
  
  #footer .top-social-icons div.icons>a{border:0!important}
}

#footer .top-social-icons div.icons>a>span{
opacity:1!important;
}

input[type="checkbox"] {
  display: inline-block!important;
  width: auto!important;
  vertical-align: middle!important;
}

 
@media (max-width: 1470px) {

    .tracker-wrap {
      top: 224px;
  }
}


@media (max-width: 1120px) /* was 1120px */ { 
  .wrap-nav{
    height: inherit;
  }
}

@media (max-width: 1199px) { 

  .preheader-meg p {
        font-size: 16px;
        line-height: 30px;
    }
    .preheader-meg p span{
      font-size: 15px;
    }


  .slider-wrap h1 {
     font-size: 44px !important;
  }
  #content h2 {;
      font-size: 40px !important;
  }
  .home  #content p {
      font-size: 18px;
  }

  .slider-wrap .buttons-wrap a {
      width: 130px;
      height: 35px;
      font-size: 15px;
      line-height: 35px;
  }
  .ozy-content-divider {
      width: 250px!important;
  }

  .form-box p {
    font-size: 30px !important;
    padding-left: 40px;
  }



  #subscribeForm input {
      margin-left: 39px !important;
      width: 280px !important;
  }
  .service-item {
    width: 220px;
  }
  .service-item p {
      font-size: 14px !important;
  }

  #footer-widget-bar>.container>section>div.widget>h4 {
      font-size: 23px !important;
  }
  #footer-widget-bar>.container>section>div.widget>.textwidget p {
    font-size: 19px;
  }
  .pre-footer p.contact-us {
    font-size: 25px;
  }

   .pre-footer .wrap{
     
    display: initial !important; 
    text-align: center;
  }

  .pre-footer {
      margin-bottom: 15px;
  }
}
 
.preheader-meg .phone-show,
 .pre-footer .phone-show{
  padding-left: 0;
}

@media (max-width: 1024px) {

    .preheader-meg p span, .preheader-meg p > a{
      font-size: 12px;
    }
}

@media (max-width: 800px) {

    .preheader-meg p {
        font-size: 12px;
        padding-left: 5px;
        line-height: 30px;
        float: none;
        text-align: center;
        display: inherit;
    }
}

@media (min-width: 768px) {

    .preheader-meg .phone-show,
     .pre-footer .phone-show{
      display: none;
    }
  }
@media (max-width: 767px) {

    .tracker-wrap {
      top: 249px;
  }


    .preheader-meg .phone,
     .pre-footer .phone{
      display: none;
    }


.preheader-meg img {
    width: 13px;
}

  .slider-wrap h1 {
     font-size: 34px !important;
  }

  .form-box {
      /* height: 330px;
      // height: auto; */
  }
  .form-box p {
    font-size: 15px !important;
    padding-left: 25px;
  }

  #subscribeForm input {
     margin-left: 20px !important;
    width: 166px !important;
    height: 29px;
  }

#subscribeForm input[type=submit]{
    line-height: 0px;
}
  .form-box .col-left,
  .form-box .col-right {
    /*height: 330px;*/
    width: 100%;
}


.form-box  .flex-container {
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap:         wrap;
}

#content .form-box h2 {
    font-size: 23px !important;
}

.gform_wrapper form {
    max-width: 80% !important;
}
.form-box .link-see-our-resources {
    margin: 0 auto;
    width: 200px;
    height: 50px;
    margin-bottom: 20px;
  }
  .logistic-wrap{
    -webkit-flex-wrap: wrap; /* Safari */
    flex-wrap:         wrap;
  }

  .item-resource {
      margin: 0 !important;
      margin-bottom: 10px !important;
  }

  .service-item {
    width: 80%;
    margin: 0 auto;
  }
  .service-item p {
      font-size: 18px !important;
  }

  .ozy-page-model-full #footer-widget-bar>.container {
      -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap:         wrap;
  }

  #footer-widget-bar>.container>section {
    width: 90% !important;
    margin: 0 auto;
    margin-bottom: 10px;
}

  #footer-widget-bar>.container>section>div.widget>.textwidget a {
      position: relative;
      bottom: 0px;
      left: 0px;
  }
  #footer-widget-bar>.container>section>div.widget>.textwidget p {
      margin-bottom: 23px;
  }
  #footer-widget-bar>.container>section {

      min-height: 210px;
  }

  #footer-wrapper .text-offices {
      font-size: 20px;
      text-align: center;
  }

   #content .item-resource .oic-book-read-streamline,
  #content .item-resource .oic-outlined-iconset-80,
  #content .item-resource .oic-edit-modify-streamline{
    font-size: 100px;

  }
 
}
 
@media (max-width: 480px) {

}
.articles-sec h6.content-color > a{color : #fff !important;}
.articles-sec .oic-outlined-iconset-80::before{color : #fff !important;}
.articles-sec
{
	/*border: solid 1px #37cbfa;*/
background-color: #006FB7;
padding-bottom: 50px;
padding-top: 15px;
}
.articles-sec .wpb_content_element.no-bottom-margin {
    margin-bottom: 0;
    height: 50px;
}
.articles-sec h4{color : #ffffff !important;}
.information-sec
{
	/*border: solid 1px #37cbfa;*/
background-color: #4CBCEC;
padding-bottom: 50px;
padding-top: 15px;
min-height: 440px;
}
.information-sec h4{color : #ffffff !important;}
.information-sec h6.content-color > a{color : #ffffff !important;}
.information-sec .oic-outlined-iconset-80::before{color: #ffffff !important;}
.articles-sec h6.content-color > a{color : #ffffff !important;}
.eguides-sec h6.content-color > a{color : #ffffff !important;}
.eguides-sec .oic-outlined-iconset-27::before {
    content: "\e01b";
    color: #ffffff;
}
.eguides-sec
{
	/*border: solid 1px #37cbfa;
	margin-left:1%;*/
background-color: #32A4DD;
padding-bottom: 50px;
padding-top: 15px;
}
.eguides-sec h4{color : #ffffff !important;}
.other-resources-sec
{
	/*border: solid 1px #37cbfa;
	margin-left:1%;*/
background-color: #006FB7;
padding-bottom: 50px;
padding-top: 15px;
min-height: 440px;
}
.other-resources-sec h4{color : #ffffff !important;}
.other-resources-sec .oic-book-read-streamline::before{color : #ffffff !important;}
.other-resources-sec h6.content-color > a{color : #ffffff !important;}
.shipping-sec
{
	/*border: solid 1px #37cbfa;
	margin-left:2%;*/
background-color: #4CBCEC;
padding-bottom: 50px;
padding-top: 15px;
}
.shipping-sec h4{color : #ffffff !important;}
.shipping-sec h6.content-color > a{color : #ffffff !important;}
.shipping-sec .oic-edit-modify-streamline::before {
    content: "\e1f3";
    color: #ffffff !important;
}
.finance-sec
{
	/*border: solid 1px #37cbfa;
	margin-left:2%;*/
background-color: #32A4DD;
padding-bottom: 50px;
padding-top: 15px;
min-height: 440px;
}
.finance-sec h6.content-color > a{color : #ffffff !important;}

.finance-sec .oic-outlined-iconset-80::before {

    content: "\e050";
    color: #ffffff;

}
.finance-sec .oic-edit-modify-streamline::before{  color: #ffffff;

}
.finance-sec h4{color : #ffffff !important;}

/** Scott edits **/

/* Resources pages styling */

.eguides-sec, .information-sec, .finance-sec, .shipping-sec, .articles-sec, .other-resources-sec {
	background-color: white;
}

/* h4 then .content-color > a */

.eguides-sec h4, .information-sec h4, .finance-sec h4, .shipping-sec h4, .articles-sec h4, .other-resources-sec h4 {
	color: #0075bc !important;
}

.eguides-sec h6.content-color > a, .information-sec h6.content-color > a, .finance-sec h6.content-color > a, .shipping-sec h6.content-color > a, .articles-sec h6.content-color > a, .other-resources-sec h6.content-color > a {
	color: #444444 !important;
	text-transform: lowercase;
	text-transform: capitalize;
	font-size: 16px;
	transition: 0.4s;
}

.eguides-sec h6.content-color > a:hover, .information-sec h6.content-color > a:hover, .finance-sec h6.content-color > a:hover, .shipping-sec h6.content-color > a:hover, .articles-sec h6.content-color > a:hover, .other-resources-sec h6.content-color > a:hover {
	color: #0075bc !important;
	transition: 0.4s;	
}

.post-4651 .post-content .vc_row:nth-child(3), .post-4655 .post-content .vc_row:nth-child(3), .post-4659 .post-content .vc_row:nth-child(3) {
	border-top: 2px solid #0075bc;
} 

.eguides-sec h6.content-color, .information-sec h6.content-color, .finance-sec h6.content-color, .shipping-sec h6.content-color, .articles-sec .no-bottom-margin, .other-resources-sec h6.content-color {
	border-bottom: 1px solid #0075bc;
	padding: 12px 0px;
}

.articles-sec h6.content-color {
	/* max-height: 50px !important; */
	padding-top: 24px;
	padding-bottom: 12px;
}

/* .title-with-icon > a:first-child {
    display: none
} 

.post-27 .title-with-icon > a:first-child {
	display: block;
} */

.title-with-icon {
	width: 100%;
}

.articles-sec .no-bottom-margin {
     height: auto !important;
}

.articles-sec .title-with-icon > h6 {
    display: block;
    padding: 0px;
    margin: 0px;
}

/* fix popup alignment */

.ap-headsup-sevModule {
    bottom: -120px !important;
}

.popmake-4068 {
	position: relative;
	top: 120px;
}

@media screen and (max-width: 640px) {
	#PopupSignupForm_0 {

	}
}

/* slick nav mobile menu styling */

.slicknav_menu .logo {
	display: none !important;
}

.slicknav_brand {
    max-width: unset;
    margin: 0 auto;
}

/* .slicknav_nav ul {
    padding-top: 36px;
} */

.slicknav_nav > ul {
    padding-top: 48px !important;
}

.slicknav_nav > ul.dropdown-menu {
    padding-top: 0px !important;
}

.slicknav_nav {
    max-width: 170px;
}

@media screen and (max-width: 440px) {
	.slicknav_brand > a > img {
		width: 60vw;
		height: auto;
	}
	
	.slicknav_nav > ul {
    	padding-top: calc((0.132 * 100vw) - 22.23px) !important;
	}
	
	.slicknav_nav > ul.dropdown-menu {
    	padding-top: 0px !important;
	}
}

.slicknav_menu {
    background: #ffffff;
    padding-bottom: 56px;
}

.slicknav_btn {
	background-color: white !important;
	padding-top: 10px;
	/* color: #006FB7; */
}

.slicknav_nav li a {
	font-family: "Open Sans", sans-serif;
}

.slicknav_nav a:hover, .slicknav_nav .slicknav_row:hover {
	/* background: none !important; */
	/* color: #006FB7 !important; */
	text-decoration: none;
}


.slicknav_nav .slicknav_row:hover {
	/* background: #f28e00; */
}

@media screen and (max-width: 640px) {
	.js .slicknav_menu {
			display: block;
		}
}

.admin-bar > .slicknav_menu {
    top: 46px;
    position: relative;
}

#top-menu ul ul {
    top: 40px;
}

/* fix counter opacity issue */

.wpb_animate_when_almost_visible {
	opacity: 1 !important;
	visibility: visible !important;
}

/* Resources sub menu page */

.resources-links {
	display: flex;
}

.resources-box {
	flex: 1 0 30%;
	height: 30vw;
	justify-content: center;
	align-items: center;
	display: flex;
	flex-flow: column no-wrap;
}

.resources-box .articles, .resources-box .eguides, .resources-box .shipping {
	flex: 0 0 100%;
	color: white;
}

.resources-box .articles {
	background-color: #006fb7;
}

.resources-box .eguides {
	background-color: #32a4dd;
}

.resources-box .shipping {
	background-color: #4cbcec;
}

.resources-content {
	padding: 12px 9px;
}

.resources-content h1, .resources-content p {
	height: 60px;
	color: white !important;
}

.resources-content h1 {
	font-size: 32px !important;
    font-weight: 400 !important;
	line-height: 30px !important;
	position: relative;
	top: -12px;
}

.resources-content p {
	font-size: 23px;
	font-weight: 300 !important;
	top: 24px !important;
    position: relative;
}

.resources-box a {
	width: 100%;
	margin: 0 auto;
	padding: 120px;
	transition: 0.6s;
}

.resources-box a:hover {
	text-decoration: none;
}

.resources-box a:hover>h1 {
	text-decoration: none;
	transition: 0.6s;
	color: #f28e00 !important;
}

@media screen and (max-width: 850px) {
	.resources-links {
		flex-flow: row wrap;
	}
	.resources-box {
		flex: 0 0 46%;
		flex-flow: row wrap;
	}
}


@media screen and (max-width: 635px) {
	.resources-links {
		flex-flow: row wrap;
	}
	.resources-box {
		flex: 0 0 95%;
		flex-flow: column no-wrap;
		height: 55vw;
	}
	.resources-content {
		text-align: center;
	}
	
	.resources-content p {
		top: 12px !important;
	}
}

/* replace counter on mobile < 720 px */

#counter-fixed-mobile {
		display: none;
	}

@media screen and (max-width: 720px) {
	.ozy-counter.wpb_content_element {
		display: none !important;
	}
	#counter-fixed-mobile {
		display: block;
	}
}

/* fix single team member format 

.single-team_member article {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.single-team_member article > img {
    flex: 0 0 auto;
} */

.single-team_member article .post-content .vc_col-sm-12 {
    float: none;
}

/* fix about us header */

.page-id-8 .post-8 .vc_col-sm-8 {
	padding-top: 148px;
}

/* resources pages fix */

.title-with-icon > a {
	display: none;
}
